local fn = _gn(0x4a0e3855)
--- A getter for `CWeaponDamageModifier` in a weapon component.
-- @param componentHash Weapon component name hash.
-- @return A weapon component damage modifier.
function Global.GetWeaponComponentDamageModifier(componentHash)
	return fn(_ch(componentHash), _rf)
end
